Summary: A graphical LDAP directory browser and editor.
Name: gq
Version: 0.4.0
Release: 3
Source: http://biot.com/gq/download/gq-%{version}.tar.gz
Patch0: gq-0.3.0-init.patch
URL: http://biot.com/gq/
Group: Applications/Internet
License: GPL
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildPrereq: krb5-devel, openldap-devel

%description
GQ is a graphical browser for LDAP directories and schemas.  Using GQ,
an administrator can search through a directory and modify objects stored
in that directory.

%prep
%setup -q
%patch0 -p1 -b .init

%build
%configure --with-ldap-prefix=%{_prefix}
make

%clean
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%files
%defattr(-,root,root)
%doc README INSTALL COPYING ChangeLog NEWS TODO AUTHORS
%{_bindir}/*
%{_datadir}/gnome/apps/Internet/gq.desktop
%{_datadir}/pixmaps/%{name}/*

%changelog
* Tue Jun 19 2001 Nalin Dahyabhai <nalin@redhat.com>
- rebuild in new environment

* Fri Mar  2 2001 Nalin Dahyabhai <nalin@redhat.com>
- rebuild in new environment

* Tue Feb 20 2001 Nalin Dahyabhai <nalin@redhat.com>
- update to 0.4.0, fixes bugs #24160, #24161

* Wed Dec 27 2000 Nalin Dahyabhai <nalin@redhat.com>
- update to 0.3.1

* Fri Dec  1 2000 Nalin Dahyabhai <nalin@redhat.com>
- rebuild in new environment

* Fri Nov 10 2000 Nalin Dahyabhai <nalin@redhat.com>
- initial package
